.xc-landing-seven-section {
  padding: 162px 0 60px 0;
  background-color: #ffffff;
  text-align: center;
  .xc-landing-seven-section-container {
    width: 100%;
    display: flex;
    justify-content: center;
    .xc-landing-seven-section-wrapper {
      width: 80%;
    }
  }
  span {
    color: #0066ff;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 800;
  }

  .xc-landing-seven-section-btn {
    display: flex;
    justify-content: center;

    .aline-item-inline {
      margin-top: 50px;
      display: flex;
      gap: 50px;
    }
  }
}
.seven-section-btn {
  margin: 28px 10px 0 10px;
}

@media screen and (min-width: 1500px) {
  .xc-landing-seven-section {
    .xc-landing-seven-section-container {
      .xc-landing-seven-section-wrapper {
        width: 70%;
      }
    }
  }
}

@media screen and (min-width: 1900px) {
  .xc-landing-seven-section {
    .xc-landing-seven-section-container {
      .xc-landing-seven-section-wrapper {
        width: 60%;
      }
    }
  }
}
